body{
     background: linear-gradient(135deg, #4ca1af, #3c7080);
}
.main{
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
    text-shadow: 0 2px 10px rgba(255, 255, 255, 0.6);
    color: white;
}
.text{
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
    color: #3c7080;    
    text-shadow: 0 2px 10px rgba(255, 255, 255, 0.6);
    font-weight: bold;
}
.center{
    text-align: center;
}
.bigtitle1{
    margin-top: 20px; 
    margin-bottom: 20px;
    line-height: 1.5em;
    font-size: 65px;
    text-shadow: 0 2px 10px rgba(255,255,255,0.7);
    color: white;
}
.bigtitle2{
    margin-top: 20px; 
    margin-bottom: 20px;
    line-height: 1.5em;
    font-size: 75px;
    text-shadow: 0 2px 10px rgba(255,255,255,0.7);
    color: white;
}
.grass-card{
background: rgba(255,255,255, 0.3);
    border-radius: 50px;
    box-shadow: 100px;
    text-align: center;
    width: 1200px;
    padding: auto 20px 50px 20px;
    margin-top: 30px;
    margin-bottom: 50px;   
    margin-left: 137px;
    border: 5px solid rgba(255,255,255, 1.0);
    align-items: center;                 
}
h1{
    font-size: 40px;
}
p{
    margin-bottom: 50px;
    color: white;
}
h1{
    color: white;
}
h3{
    color: white;
    font-size: 30px;
    margin-bottom: 10px;
}
.link{
    text-align: center;
}
